Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2227 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

If we run gvSIG 2.1 in Portuguese-BR (the BN2227, that has the updated properties file), all the translations are not recognized.

For example the "Selection" or "Show" menus are in English One example is the string "Select by circle" in the Selection menu- The
menu must be "Selegédo" o "Selecionar", and then "Selecionar por circulo".

The translations appear in the properties file. In ltalian it works good.

History

#1 - 05/12/2014 03:54 PM - Mario Carrera

- Description updated

- Target version set to 2.1.0-2259-rc3

It seems the problem is that it doesn't recognize the "text_pt_br.properties”, and it is recognized when it is called "text_pt_BR.properties".
When we Consolidate the translations, the file is created in the "all.translations" folder as "text_pt_br.properties".

#2 - 06/09/2014 08:33 AM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#3 - 06/09/2014 12:15 PM - Alvaro Anguix
- Target version deleted (2.1.0-2259-rc3)

#4 - 02/25/2015 02:32 PM - Alvaro Anguix
- Target version set to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
- Status changed from New to Closed

En gvSIG 2.1 final esta solucionado. Lo cierro.
